Subject: [Tools-arch] Report on recent authoring survey

From: Jay Daley <[email-masked]>
Date: Tue, 26 Jan 2021 11:09:45 +1300

I’ve written up my report on the authoring survey conducted last year and it’s been through one review cycle and is ready for the TAS to look at:

	https://docs.google.com/document/d/1GQb2fTcOoi6f9ZbIL0ujWNd1cP0G010zAiGLot9nomE/edit?usp=sharing

This report is intended for the RSOC, Tools Team and Tools Architecture and Strategy Team and as I’m not clear on some boundaries the recommendations are not team specific.

This report is not private but I have not yet circulated it and will probably make it public as a PDF once I have incorporated any further comments.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]